<? /*-<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?= Cubix_Application::getGoogleId() ?>']);
  _gaq.push(['_trackPageview']);
  
  
  _gaq.push(['_setCustomVar',
      5,
      'List Type',
      '<?//= $_COOKIE['list_type'] ?>',
      1
   ]);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>*/ ?>

<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

ga('create', '<?= Cubix_Application::getGoogleId() ?>', 'and6.ch');
ga('send', 'pageview');

</script>


<!-- Add the script tag to the bottom of the page -->
<script type="text/javascript">(function(d){var a=d.createElement('script');a.src='http://ixspublic.com/deliver.php?websiteID=6&ref='+escape(d.referrer)+'&rand='+Math.floor(Math.random()*99999999999);d.getElementsByTagName("body")[0].appendChild(a);})(document);
</script>